.u-section-1 .u-sheet-1 {
  min-height: 106px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  animation-duration: 1000ms;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1108px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 642px;
  pointer-events: auto;
  background-image: url("images/Project-142722.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-2 .u-image-2 {
  width: 268px;
  height: 268px;
  background-position: 50% 50%;
  margin: 348px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 642px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 27px 24px;
}

.u-section-2 .u-text-1 {
  line-height: 25.6px;
  font-size: 1.25rem;
  margin: 0 0 0 8px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 271px 0 0 144px;
}

.u-section-2 .u-video-1 {
  height: 403px;
  width: 544px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -375px auto 0;
}

.u-section-2 .u-text-3 {
  width: 285px;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-2 .u-image-1 {
    min-height: 660px;
  }

  .u-section-2 .u-image-2 {
    width: 251px;
    height: 251px;
    margin-top: 387px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 172px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 353px;
    margin-left: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-image-1 {
    min-height: 506px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    width: 239px;
    height: 239px;
    margin-top: 585px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-2 .u-video-1 {
    margin-top: -368px;
    margin-left: 58px;
  }

  .u-section-2 .u-text-3 {
    margin: 1px 243px 5px 192px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1771px;
  }

  .u-section-2 .u-image-1 {
    min-height: 759px;
  }

  .u-section-2 .u-image-2 {
    width: 272px;
    height: 272px;
    margin-top: 545px;
    margin-left: 105px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-video-1 {
    height: 400px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
    margin-right: 139px;
    margin-left: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-1 {
    min-height: 478px;
  }

  .u-section-2 .u-image-2 {
    width: 237px;
    height: 237px;
    margin-top: 359px;
    margin-left: 68px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
  }

  .u-section-2 .u-video-1 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 28px;
    margin-right: 28px;
    margin-bottom: 0;
  }
}